OpenViBE forum
http://openvibe.inria.fr/forum/

Installing in Raspberry pi 3 b+
http://openvibe.inria.fr/forum/viewtopic.php?f=10&t=10036
Page 1 of 1

Author:  jeban83 [ Wed Feb 27, 2019 7:34 am ]
Post subject:  Installing in Raspberry pi 3 b+

Would appreciate if anyone could assist in installing openvibe in Raspbian running on pi 3 b+.

Author:  Thibaut [ Thu Feb 28, 2019 12:49 pm ]
Post subject:  Re: Installing in Raspberry pi 3 b+

I haven't a Raspberry to test but check the build instruction in the Website : http://openvibe.inria.fr/build-instructions/
And tell us if you encounter a problem.

Author:  jeban83 [ Tue Mar 05, 2019 1:31 pm ]
Post subject:  Re: Installing in Raspberry pi 3 b+

The dependency script fails immediately, throwing a message that distribution is not supported. So alternatively I installed Ubuntu 16.04 and gave a try.

I initially tried installing openvibe 2.2, but ran into an issue with vrpn dependency. I read the forums but couldn't fix it. The next option I tried was to install openvibe 1.3. and after difficulties, I was able to install it.

I do have a Neurosky Mindwave headset and I need to use it. Unfortunately, the challenge that I am facing here is, the acquisition server is not detecting Neurosky headset.

Would be great if you could give some insights.

Thanks

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/